Apple a lansat un update pentru o problemă gravă din dispozitivele sale mai vechi. Ce produse sunt vulnerabile

de G.S.     HotNews.ro
Vineri, 24 septembrie 2021, 8:42 Economie | IT


iPhone
Foto: pixabay.com
Un patch lansat de urgenţă de Apple, pentru o versiune mai veche de iOS, folosită de iPhone-uri şi iPad-uri lansate cu mai mulţi ani în urmă, vine să rezolve o nouă problemă de securitate gravă.

Apple continuă seria ce pare interminabilă a patch-urilor de securitate pe care a trebuit să le lanseze anul acesta, cu un update ce poartă titulatura CVE-2021-30869 şi vine să rezolve o vulnerabilitate exploatată deja de hackeri.

Problema se regăseşte în kernel-ul sistemului de operare şi permite hackerilor să ruleze de la distanţă cod cu privilegii maxime pe dispozitivele compromise.

Cu alte cuvinte, un hacker poate să dea ce comenzi vrea pe un device pe care a pătruns folosind această vulnerabilitate.

Sunt afectate iPhone 5S, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 şi iPod touch (gen 6). Acestora li se alătură sistemele cu versiunea 2021-06 de macOS Catalina.

Ca de obicei în cazurile vulnerabilităţilor atât de grave, utilizatorilor acestor dispozitive li se recomandă să instaleze cât mai rapid update-ul.

Apple a avut un an 2021 deosebit de agitat pe partea de securitate, până acum. Începând cu februarie, aproape că nu a fost lună în care compania americană să nu fie nevoită să lanseze cel puţin patch de securitate. Şi, de cele mai multe ori, vulnerabilităţile vizate erau de tip 0-day.








Citeste doar ceea ce merita. Urmareste-ne si pe Facebook si Instagram.





1754 vizualizari


Abonare la comentarii cu RSS

ESRI

Întâlniri on-line | #deladistanță

Top 10 articole cele mai ...



Hotnews
Agenţii de ştiri
Siteul Hotnews.ro foloseste cookie-uri. Cookie-urile ne ajută să imbunatatim serviciile noastre. Mai multe detalii, aici.



powered by
developed by